


p{line-height:13px;}
a{
	  color: #ffcc00;
}
a:hover{
		    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
	  color: #fff192;
}
#the_promo .terms:hover{
		    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
	  color: #fff192;
}
#promoBox {
	height: 335px;
	margin: auto;
	position: relative;
	max-width: 899px;
	width: 100%;
}
#the_promo{
	background: url(../images/promobox-static.jpg);
	max-width: 834px;
	margin: 0 auto;
	height: 245px;
	display: block;
	border: 1px solid #333;
	border-radius: 20px;
	border-top: 2px solid rgba(84,83,101,0.4);
	box-shadow: inset 1px 7px 9px #090e15;
	margin-top: 15px;
	width: 97%;
	text-align: left;
}
#btnDownload{
	width: 99%;
	font-size: 30px;
	color: #fff;
	display: block;
	text-align: center;

	padding-top: 15px;
	padding-bottom: 15px;
	margin: 0 auto;
	border-radius: 15px;
	cursor: pointer;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
	text-decoration: none;
	border: 2px solid #fff;

  	text-shadow: -2px 2px 0px #000000, -1px 1px 34px #FAFAFA;




	background: rgba(73,87,125,1);
	background: -moz-linear-gradient(top, rgba(73,87,125,1) 0%, rgba(33,52,97,1) 50%, rgba(25,41,77,1) 51%, rgba(33,51,97,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,87,125,1)), color-stop(50%, rgba(33,52,97,1)), color-stop(51%, rgba(25,41,77,1)), color-stop(100%, rgba(33,51,97,1)));
	background: -webkit-linear-gradient(top, rgba(73,87,125,1) 0%, rgba(33,52,97,1) 50%, rgba(25,41,77,1) 51%, rgba(33,51,97,1) 100%);
	background: -o-linear-gradient(top, rgba(73,87,125,1) 0%, rgba(33,52,97,1) 50%, rgba(25,41,77,1) 51%, rgba(33,51,97,1) 100%);
	background: -ms-linear-gradient(top, rgba(73,87,125,1) 0%, rgba(33,52,97,1) 50%, rgba(25,41,77,1) 51%, rgba(33,51,97,1) 100%);
	background: linear-gradient(to bottom, rgba(73,87,125,1) 0%, rgba(33,52,97,1) 50%, rgba(25,41,77,1) 51%, rgba(33,51,97,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49577d', endColorstr='#213361', GradientType=0 );









}
#main-content h2 {
  padding: 10px;
  height: 19px;
  width: auto;
}
#the_promo .offer{
	font-size: 75px;
	color: #ffcc00;
	font-weight: bold;
	letter-spacing: -5px;
	text-shadow: -3px 3px 0px #000000, -3px 2px 32px #FAFAFA, -12px 12px 0px #000000;
	padding-left: 30px;
	padding-top: 15px;
	width: auto;
	display: block;
}
#the_promo .deposit{
	color:#fff;
	font-size: 14px;
	padding-left: 30px;
	padding-top: 5px;
	width: auto;
	display: block;
}
#the_promo .terms{
	font-size: 15px;
	color:#ffcc00;
	padding-left: 30px;
	padding-top: 15px;
	font-weight: bold;
	width: auto;
	display: block;
	text-decoration: none;
}
.btnDownload-wrapper{
	width: 93%;
	overflow: hidden;
	margin-top: 15px;
	margin: 0 auto;
	position: relative;
	top: 8px; 
}
#btnDownload:hover{


	    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;



	text-shadow: 1px 1px 1px #000, 
				 0px 0px 15px rgba(50, 144, 33, 0.6),
				 0px 0px 15px rgba(50, 144, 33, 0.6),
				 0px 0px 15px rgba(50, 144, 33, 0.6),
				 35px 0px 35px rgba(50, 144, 33, 0.6),
				 -35px 0px 35px rgba(50, 144, 33, 0.6),
				 35px 0px 35px rgba(50, 144, 33, 0.6),
				 -35px 0px 35px rgba(50, 144, 33, 0.6),
				 65px 0px 65px rgba(50, 144, 33, 0.6), 
				 -65px 0px 65px rgba(50, 144, 33, 0.6), 
				 65px 0px 65px rgba(50, 144, 33, 0.6), 
				 -65px 0px 65px rgba(50, 144, 33, 0.6), 
				 85px 0px 85px rgba(50, 144, 33, 0.6), 
				 -85px 0px 85px rgba(50, 144, 33, 0.6), 
				 85px 0px 85px rgba(50, 144, 33, 0.6), 
				 -85px 0px 85px rgba(50, 144, 33, 0.6), 
				 105px 0px 105px rgba(50, 144, 33, 0.6), 
				 -105px 0px 105px rgba(50, 144, 33, 0.6), 
				 105px 0px 105px rgba(50, 144, 33, 0.6), 
				 -105px 0px 105px rgba(50, 144, 33, 0.6);





}
#promoBox_jan01{width:899px;height:387px;margin:auto;background:url(../../spc.tpgimagestore.com/images/bgspinpalace_jan01.html);position:relative;}
#promoBox_jan02{width:899px;height:387px;margin:auto;background:url(../../spc.tpgimagestore.com/images/bgspinpalace_jan02.html);position:relative;}
#promoBox_jan03{width:899px;height:387px;margin:auto;background:url(../../spc.tpgimagestore.com/images/bgspinpalace_jan03.html);position:relative;}
#promoBox_jan04{width:899px;height:387px;margin:auto;background:url(../../spc.tpgimagestore.com/images/bgspinpalace_jan04.html);position:relative;}
.promoBox-rulesLink{position: absolute;top: 65%;left: 6.5%;font-weight: bold;color:#fecb00;z-index: 2;text-decoration: none}
#casinoGames{width:777px;height:178px;background:url(../../spc.tpgimagestore.com/images/home/games-bg2.png);padding:0 0 0 63px;}
#casinoGames a{display:block;width:120px;height:178px;float:left;margin:0 4px 0 0;background-position:center bottom;}
#casinoGames a:hover{background-position:center top;}
#cgOnlineSlots{background:url(../../spc.tpgimagestore.com/images/home/games-onlineslots2.jpg);}
#cgOnlineBlackjack{background:url(../../spc.tpgimagestore.com/images/home/games-blackjack2.jpg);}
#cgFruitMachines{background:url(../../spc.tpgimagestore.com/images/home/games-fruitmachines2.jpg);}
#cgOnlineRoulette{background:url(../../spc.tpgimagestore.com/images/home/games-onlineroulette2.jpg);}
#cgVideoPoker{background:url(../../spc.tpgimagestore.com/images/home/games-videopoker2.jpg);}
#cgMobileCasino{background:url(../../spc.tpgimagestore.com/images/home/games-mobilecasino2.jpg);}
.homeBox-small{margin-left:0;margin-right:34px;height:auto;float:right;display:inline;}
.homeBox-medium{margin-right:0;margin-left:29px;height:auto;float:left;display:inline;}
.homeBox-large{clear:both; }
.homeBox-smaller{margin-right: 13px;}
.homeBox-small h1, .homeBox-large h1, .homeBox-small h2, .homeBox-large h2{padding-bottom:0;}
#homeWinnersFeed{padding:0 0 0 0;height:207px;overflow:hidden; background-image:URL(../images/site/17037_TPG_homepage-feature-moolah_v02.jpg); background-position:center; background-repeat:no-repeat;}
.richestRewardsRow{clear:both;margin:0 0 10px 0;}
.richestRewardsRow img{display:block;float:left;margin:0 10px 0 10px;}
.richestRewardsRow p{padding:0 10px 0 0; line-height:13px;}
#featuredGames{ position:relative;}
#featuredGames img{
	width: 100%;
}
#featuredGames1{position:absolute; z-index:2;}
#featuredGames2, #featuredGames3, #featuredGames4{display:none; position:absolute; z-index:2;}
object{ display:none; }
.tab a{text-decoration:none; color:#FFFFFF; border:thin #070e2a; border-style:solid solid none solid; padding:3px; background-color:#070e2a; margin:0 5px}
.tab a:hover{text-decoration:none; color:#09F; border:1px #0c1847; border-style:solid solid none solid;}
.tab a.active{text-decoration:none; color:#09F; border:1px #0c1847; border-style:solid solid none solid; cursor:default}

.box-medium span, .box-small span {
	padding: 9px 0 10px 14px;
	display: inline-block;
}
.box-medium img, .box-small img {width: 100%;}
	#sub-nav{
	width: 280px;
	}


#footerLinksInner li{
	float: left;
	width: auto;
	padding: 10px;
}
	#btnMenu{
		display: none;
		color: #fff;
		cursor: pointer;
	}

.tr #the_promo .offer, .fi #the_promo .offer {
  font-size: 60px;

}


@media screen and (max-width: 920px){


	.homeBox-medium{
		width: 95%;
		margin-right: 0;
		margin-left: 0;
		float: none;
		margin: 0 auto;
		display: inline-block;
		margin-bottom: 10px;
	}
	#sub-nav ul{
		width: auto;
		float: left;
	}

	.homeBox-small {
		margin-left: 0;
		margin-right: 5px;
		margin-bottom: 10px !important;
		height: auto;
		float: right;
		display: inline;
		width: 32%;
	}
	#footerCopy{padding: 0;}
	#menuRight{display: none;}
	#sub-nav {
		width: 95%;
		margin: 0 auto;
		float: none;
		display: inline-block;
	}
}

@media screen and (max-width: 820px){
	#currency{
		display: none;
	}
	#langDropdown {
		float: right;
		margin: 0 5px 0 5px;
		position: relative;
		z-index: 3;
		  display: none;

	}
	#menu{display: none;}
	#langs{width: 150px;}
	#langsSupport{background: none;}
	#btnMenu{
		display: block;
	}
	#menu ul {
		font-size: 11px;
		padding: 3px 0 0 13px;
		background: #0F1434;
		z-index: 999999999;
		position: relative;
	}
	#menu li {
		float: none;
	}

		.fr #the_promo .offer{
		font-size: 60px;
	}
			.sv #the_promo .offer{
		font-size: 60px;
	}


	.tr #the_promo .offer,.fi #the_promo .offer {
	  font-size: 50px;

	}
}
@media screen and (max-width: 750px){
	.lv #the_promo .offer{
		  font-size: 60px;
	}

}


@media screen and (max-width: 700px){
	.bg #the_promo .offer{
		font-size: 60px;
		padding-left: 15px;
	}
	.ru #the_promo .offer, .hr #the_promo .offer{
		font-size: 60px;
	}
	.tr #the_promo .offer, .fi #the_promo .offer {
	  font-size: 40px;

	}
}



@media screen and (max-width: 650px){
		.zh  #the_promo .offer, .it  #the_promo .offer, .no  #the_promo .offer, .pt  #the_promo .offer, .de  #the_promo .offer{
		font-size: 65px;
		  padding-left: 15px;
	}

}


@media screen and (max-width: 600px){
	.homeBox-small{
		width: 31%;
		margin-left: 4px;
		margin-right: 5px;
	}

		.bg #the_promo .offer{
		font-size: 50px;
		padding-left: 15px;
	}
		.cz #the_promo .offer{
		font-size: 60px;
	}
		.fr #the_promo .offer{
		font-size: 50px;
	}

			.sv #the_promo .offer{
		font-size: 50px;
	}
	.el  #the_promo .offer{
			font-size: 60px;
	}

	.lv #the_promo .offer{
		  font-size: 50px;
	}

}
@media screen and (max-width: 550px){
		.zh  #the_promo .offer,	.it  #the_promo .offer, .no  #the_promo .offer, .pt  #the_promo .offer, .de  #the_promo .offer{
		font-size: 60px;
		  padding-left: 15px;
	}

}


@media screen and (max-width: 515px){
	.lv #the_promo .offer{
		  font-size: 40px;
	}

#the_promo .offer{
	font-size: 50px;
}

	#support{display: none !important;}
	#the_promo{
		height: 210px;
	}
		.zh  #the_promo .offer, .it  #the_promo .offer, .no  #the_promo .offer, .pt  #the_promo .offer, .de  #the_promo .offer {
		font-size: 50px;
	}
	#promoBox {
		height: 304px;
		margin: auto;
		position: relative;
		max-width: 899px;
		width: 100%;
	}
	.cz #the_promo .offer{
		font-size: 50px;
	}

.ru #the_promo .offer,	.hr #the_promo .offer{
		font-size: 50px;
	}

		.fr #the_promo .offer{
		font-size: 40px;
	}

	.sv #the_promo .offer{
		font-size: 40px;
	}
	.tr #the_promo .offer, .fi #the_promo .offer {
	  font-size: 30px;

	}
	.el  #the_promo .offer{
			font-size: 50px;
	}
}
@media screen and (max-width: 480px){
	.lv #the_promo .offer {
	  font-size: 35px;
	}
}


@media screen and (max-width: 450px){
	.bg #the_promo .offer{
		font-size: 40px;
		padding-left: 15px;
	}
	.ru #the_promo .offer,	.hr #the_promo .offer{
		font-size: 40px;
	}
}	

@media screen and (max-width: 420px){
	.homeBox-small {
		width: 94%;
	}
	#the_promo .offer {
		font-size: 50px;
	}
	#the_promo {
		height: 200px;
	}
		.zh  #the_promo .offer, .it  #the_promo .offer, .no  #the_promo .offer, .pt  #the_promo .offer, .de #the_promo .offer {
		font-size: 35px;
	}
			.cz #the_promo .offer{
		font-size: 40px;
	}
			.sv #the_promo .offer,	.fr #the_promo .offer{
		font-size: 30px;
	}
	.fi #the_promo .offer {
	  font-size: 25px;

	}
		.el  #the_promo .offer{
			font-size: 30px;
	}
}
@media screen and (max-width: 380px){
	.bg #the_promo .offer{
		font-size: 32px;
		padding-left: 15px;
	}

				.ru #the_promo .offer, .hr #the_promo .offer{
		font-size: 30px;
	}
}



@media screen and (max-width: 350px){
	.previous p, .next p, {display: none !important;}
	#notification, #langDropdown{display: none !important;}

	#the_promo .offer {
		font-size: 35px;
		height: auto;
		display: inline-block;
		position: relative;
		top: -100px;
	}
	#the_promo .deposit{
			position: relative;
			top: -100px;
	}
	#the_promo .terms{
				position: relative;
		top: -100px;
	}



}